import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RewardUnpaidComponent } from './reward-unpaid.component';

describe('RewardUnpaidComponent', () => {
  let component: RewardUnpaidComponent;
  let fixture: ComponentFixture<RewardUnpaidComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ RewardUnpaidComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(RewardUnpaidComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
